action_folder: ../../actions

debug:
  timeit: False
  enable_development_mode: False

from_check_point: start

workflow:
  - action1:
      project: general
      call: parse_excel
      data:
      args:
        fileLink: spreadsheet
  - actionCheck:
      project: general
      call: checkpoint
      tag: test
